Subject: Re: drivers/video/logo/logo_linux_mono.c build error

From: Andrew Morton <[email-masked]>
Date: Tue, 26 May 2009 10:26:28 -0700

On Tue, 26 May 2009 13:52:34 +0200 (CEST) Geert Uytterhoeven <[email-masked]> wrote:

> > But logo_linux_mono_data is referenced by 
> > 
> >     const struct linux_logo logo_linux_mono __initconst = { 
> > 	    .type           = LINUX_LOGO_MONO,
> > 	    .width          = 80,
> > 	    .height         = 80,
> > 	    .data           = logo_linux_mono_data
> >     };      
> > 
> > only, which is also __initconst? Where does the section type conflict come
> > from?
> 
> Do you have any follow-up info on this one?

Nope, sorry.  I've been offline for over a week and I only build
powerpc kernels occasionally.

If it's still there, I'll hit it again and I'll take a closer look.